uuid: 1855c402-7e40-4768-a06f-19d248509ac0
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: 4B5yB5BoxSDz1-8_I-WQko4sxNXwP4UyW2YCEEA5qxU
id: delete_media_from_triplestore
label: 'Delete Media from Triplestore'
type: media
plugin: emit_media_event
configuration:
  queue: islandora-indexing-triplestore-delete
  event: Delete
